﻿@charset "utf-8";
/*** TEASERS aka FEATURES aka BANNERS ***/
#request_a_banner.banner { background-image: url(../images/banners/request_a_banner.gif); }
#anniversary_celebrations.banner { background-image: url('http://www.fhs.usyd.edu.au/images/banners/anniversary_celebrations.gif'); }
#international_students.banner { background-image: url(../images/banners/international_students.gif); }
#find_a_research_supervisor.banner { background-image: url(../images/banners/find_a_research_supervisor.gif); }
#ask_health_sciences.banner { background-image: url(../images/banners/ask_health_sciences.gif); }
#faculty_of_health_sciences.banner { background-image: url(../images/banners/faculty_of_health_sciences.gif); }
